
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17175

[BCR1093][MP][Device Binding] Redirect to Page can't be found if set to no access to Device Binded

Maintenance

11 August 2023 03:52 PM - Feerman Yusoff

Status: Closed Start date: 11 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Administration' menu

3. Click 'User Role'

4. Select all for Limit Parameter and Deselect all for Device Binded Maintenance

5. Logout and Login back and Click 'Device Management' menu

Issue:

- Redirect to Page can't be found

Expected:

- Redirect to Device Management screen

History

#1 - 17 August 2023 04:49 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

issue solved.

#2 - 22 August 2023 11:43 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected

Files

no access to device binded maintenance.png 127 KB 11 August 2023 Feerman Yusoff

page cant be found.png 32.7 KB 11 August 2023 Feerman Yusoff
